How do I load the MLNX_OFED_LINUX driver into Debian 6.0.10?

I have a version of the drivers built for Debian 6.0.9, but have not been able to find a version for Debian 6.0.10.

did you find any answer?

As far as I’m aware of there’s no official package for Debian 6.0.10, so your best bet is to see if the package for 6.0.9 driver is able to compile using DKMS which is supported in these distributions.

Thank you, I have followed this path and now have the IB drivers in my environment.